"use strict";

Object.defineProperty(exports, "__esModule", {
    value: true
});
/*
    GEL Spacing
    Assumes 16px is set as the default font-size.
    This is changeable in the user's browser settings, as the html font-size is 100%
*/
var GEL_SPACING = exports.GEL_SPACING = "0.5rem";
var GEL_SPACING_DBL = exports.GEL_SPACING_DBL = "1rem"; // 16px
var GEL_SPACING_TRPL = exports.GEL_SPACING_TRPL = "1.5rem";
var GEL_SPACING_HLF = exports.GEL_SPACING_HLF = "0.25rem";
var GEL_SPACING_QUAD = exports.GEL_SPACING_QUAD = "2rem";

/*
    GEL Grid
    Margins and Gutters are defined here
    https://www.bbc.co.uk/gel/guidelines/grid#grid-sizes
*/
var GEL_MARGIN_BELOW_400PX = exports.GEL_MARGIN_BELOW_400PX = "" + GEL_SPACING;
var GEL_GUTTER_BELOW_600PX = exports.GEL_GUTTER_BELOW_600PX = "" + GEL_SPACING;
var GEL_MARGIN_ABOVE_400PX = exports.GEL_MARGIN_ABOVE_400PX = "" + GEL_SPACING_DBL;
var GEL_GUTTER_ABOVE_600PX = exports.GEL_GUTTER_ABOVE_600PX = "" + GEL_SPACING_DBL;